• add pacman 4.9 support
  • fixes